Subject: New Reply Received - Refund in points request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Jun 2020 18:10:44 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Refund in points request  Ticket comment <div dir="auto">I didn't receive anything yet. I dont want to pick up stuff I dont need then return them back!!!</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Jun 2020, 8:56 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hadeel,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Could you please confirm if you mean to say you have already collected the following order: 8381738361. If so, you can simply return those items at the same store and ask them to return the amount to your My Credits. If we arrange the collection for these items the refund will go back to the original mode of payment.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you would still prefer us to arrange the collection for this, please share with us your full address in the below format:</div>
<div dir="ltr">1. House/Apt Number</div>
<div dir="ltr">2. House/Apt. Name(If Any)</div>
<div dir="ltr">3. Street Address</div>
<div dir="ltr">4. City</div>
<div dir="ltr">5. Country</div>
<div dir="ltr">6. Contact number</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1126310